
package negocio;

import datos.PrediccionMeteorologicaDATOS;
import encapsuladores.MeteorologiaMunicipio;


public class PrediccionMeteorologica {
 
    public MeteorologiaMunicipio obtenerPrediccionMeteorologica(String idMunicipio) throws Exception{
       return new PrediccionMeteorologicaDATOS().obtenerPrediccionMeteorologica(idMunicipio);
    }   
}

